## graph-tool 2.45+ds

=== debian/changelog ===
graph-tool (2.45+ds-9) unstable; urgency=medium

  * FTBFS fix release, drop python-matplotlib-doc dependency
    (closes: #1027601).
  * Debianization:
    - d/copyright:
      - Copyright year-tuples, update;
    - d/control:
      - Standards-Version, bump to version 4.6.2 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 02 Jan 2023 08:31:42 +0000

graph-tool (2.45+ds-8) unstable; urgency=medium

  * FTBFS fix release, provide a fixed version of ax_python_devel.m4
    (see #1020747; closes: #1019999).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 16 Oct 2022 16:59:25 +0000

graph-tool (2.45+ds-7) unstable; urgency=medium

  * Debianization:
    - d/control:
      - Build-Depends field, comment mencoder;
      - python3-graph-tool now Suggests mencoder;
    - d/t/control:
     	- Architecture field, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 28 Aug 2022 14:02:28 +0000

graph-tool (2.45+ds-6) unstable; urgency=medium

  * FTBFS release, now d/rules provides explicitly PYTHON_VERSION and
    PYTHON_SITE_PKG at dh_auto_configure time; for further information,
    see https://lists.debian.org/debian-python/2022/03/msg00039.html .

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 27 Aug 2022 21:32:00 +0000

graph-tool (2.45+ds-5) unstable; urgency=medium

  * Upload to unstable.
  * Debianization:
    - d/control:
      - Architecture, adjust and add unofficially supported 64 bits arch;
    - d/rules:
      - arch specific CPPFLAGS, comment;
    - d/patches/*:
      - d/p/upstream-workaround-int128-arch-32bits.patc, introduce
        (for the record).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 27 Aug 2022 11:50:31 +0000

graph-tool (2.45+ds-4) experimental; urgency=medium

  * Debianization:
    - d/rules:
      - resource management on mips64el arch, add -mxgot .

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 05 Aug 2022 10:47:25 +0000

graph-tool (2.45+ds-3) experimental; urgency=medium

  * Debianization:
    - d/control:
      - Architecture, restrict to officially supported 64 bits arch;
    - d/rules:
      - resource management on mips64el arch, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 04 Aug 2022 19:38:05 +0000

graph-tool (2.45+ds-2) experimental; urgency=medium

  * Debianization:
    - d/control:
      - Build-Depends{,-Indep}, adjust.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 01 Aug 2022 14:49:49 +0000

graph-tool (2.45+ds-1) experimental; urgency=medium

  * Debianization:
    - d/patches/*:
      - d/p/upstream-enhance-doc-make.patch, integrated;
    - d/control:
      - Standards-Version, dump to 4.6.1 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 31 Jul 2022 20:58:08 +0000

graph-tool (2.44+ds-1) experimental; urgency=medium

  * Initial release (Closes: #781765).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 27 Mar 2022 16:18:08 +0000
