=== debian/control ===
Source: graph-tool
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 autoconf-archive,
 dh-python,
 python3,
 libgmp-dev,
 libcgal-dev,
 libboost-thread-dev,
 libboost-system-dev,
 libboost-iostreams-dev,
 libboost-regex-dev,
 libboost-coroutine-dev,
 libboost-graph-dev,
 libboost-python-dev,
 libexpat1-dev,
 libsparsehash-dev,
 libcairomm-1.0-dev,
 python3-dev,
 python3-numpy-dev,
 python3-cairo-dev,
 python3-numpy,
 python3-scipy,
 python3-matplotlib,
 zstd,
# mencoder,
 vpx-tools,
 librsvg2-common,
 gir1.2-gtk-3.0,
 python3-gi
Build-Depends-Indep:
 dh-sequence-sphinxdoc,
 python3-docutils,
 python3-sphinx,
 python3-doc,
 python3-numpydoc,
 python-scipy-doc,
# python-matplotlib-doc,
 python3-cairo-doc,
 python-ipython-doc,
 python-pandas-doc,
 texlive-latex-base,
 texlive-latex-recommended,
 texlive-fonts-recommended,
 texlive-latex-extra,
 cm-super-minimal,
 poppler-utils,
 latexmk
Standards-Version: 4.6.2
Homepage: https://graph-tool.skewed.de/
Vcs-Git: https://salsa.debian.org/python-team/packages/graph-tool.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/graph-tool

Package: python3-graph-tool
## fails to _link_ on any-32bit and mips64el arch due to design limitations
Architecture: amd64 arm64 ppc64el s390x  kfreebsd-amd64 ia64 ppc64 ppc64el riscv64
Depends: python3-scipy, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Replaces: graph-tool
Recommends: python3-gv, python3-matplotlib, python3-cairo, python3-gi-cairo, python3-gi, gir1.2-gtk-3.0
Suggests: mencoder
Description: Efficient network analysis -- Python
 graph-tool is an efficient Python module for manipulation and statistical
 analysis of graphs (a.k.a. networks). Contrary to most other Python modules
 with similar functionality, the core data structures and algorithms are
 implemented in C++, making extensive use of template metaprogramming,
 based heavily on the Boost Graph Library. This confers it a level of
 performance that is comparable (both in memory usage and computation time)
 to that of a pure C/C++ library.
 .
 This package provides the Python material.

Package: graph-tool-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: python3-graph-tool
Multi-Arch: foreign
Description: Efficient network analysis -- doc
 graph-tool is an efficient Python module for manipulation and statistical
 analysis of graphs (a.k.a. networks). Contrary to most other Python modules
 with similar functionality, the core data structures and algorithms are
 implemented in C++, making extensive use of template metaprogramming,
 based heavily on the Boost Graph Library. This confers it a level of
 performance that is comparable (both in memory usage and computation time)
 to that of a pure C/C++ library.
 .
 This package provides the documentation and sample material.
