## graph-tool 2.53%2Bds

=== debian/changelog ===
graph-tool (2.53+ds-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 14 Apr 2023 07:13:28 +0000

graph-tool (2.53+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 13 Apr 2023 20:01:55 +0000

graph-tool (2.52+ds-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 10 Apr 2023 09:32:25 +0000

graph-tool (2.52+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 09 Apr 2023 12:56:32 +0000

graph-tool (2.49+ds-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 04 Apr 2023 12:33:03 +0000

graph-tool (2.49+ds-1) experimental; urgency=medium

  * New upstream release.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 03 Apr 2023 18:35:17 +0000

graph-tool (2.48+ds-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Debianization:
    - d/s/lintian-overrides, reverse update.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 03 Apr 2023 13:34:20 +0000

graph-tool (2.48+ds-1) experimental; urgency=medium

  * New upstrean release.
  * Debianization:
    - d/patches/*:
      - d/p/upstream-fix-python311-migration.patch, integrated;
    - various janitorial changes.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 26 Mar 2023 19:00:39 +0000

graph-tool (2.45+ds-10~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * No change.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 07 Jan 2023 11:08:06 +0000

graph-tool (2.45+ds-10) unstable; urgency=medium

  * FTBFS fix release, patch material now obsoleted by Python 3.11
    (Closes: #1027850).
  * Debianization:
    - d/patches/*:
      - d/p/upstream-fix-python311-migration.patch, introduce;
      - d/p/d-provide_fixed-ax_python_devel_DOT_m4.patch, obsoleted.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 04 Jan 2023 14:08:40 +0000
