## graph-tool 2.57+ds

=== debian/changelog ===
graph-tool (2.57+ds-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Build with --max-parallel=2 to avoid OOM on Launchpad builders

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 19 Aug 2023 13:44:30 +0000

graph-tool (2.57+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 26 Jul 2023 22:06:24 +0000

graph-tool (2.45+ds-10ubuntu1) lunar; urgency=medium

  * Build with --max-parallel=2 to avoid OOM on Launchpad builders

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 27 Mar 2023 07:00:13 +0000
