=== debian/changelog ===
graph-tool (2.58+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * No change.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 14 Sep 2023 10:27:40 +0000

graph-tool (2.57+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * No change.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 28 Jul 2023 21:16:07 +0000
