=== debian/tests/control ===
Test-command: python3 -c "from graph_tool.all import *; show_config(); g = random_graph(10, lambda: 5, directed=False); graph_draw(g, output='test.png');"
Architecture: amd64 arm64 ppc64el s390x  kfreebsd-amd64 ia64 ppc64 ppc64el riscv64
Depends: python3-graph-tool, python3-matplotlib, gir1.2-gtk-3.0, python3-cairo, python3-gi
