## graph-tool 2.59%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: graph-tool
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends:
@@ -58,7 +59,8 @@
 
 Package: python3-graph-tool
 ## fails to _link_ on any-32bit and mips64el arch due to design limitations
-Architecture: amd64 arm64 ppc64el s390x  kfreebsd-amd64 ia64 ppc64 ppc64el riscv64
+## fails to build on ppc64el due to unfulfilled tests in boost (#1060295, #1060786)
+Architecture: amd64 arm64 s390x  kfreebsd-amd64 ia64 loong64 ppc64 riscv64
 Depends: python3-scipy, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Provides: ${python3:Provides}
 Replaces: graph-tool
