## graph-tool 2.59+ds

=== debian/changelog ===
graph-tool (2.59+ds-4ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:54:22 +1100

graph-tool (2.59+ds-4ubuntu2) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Mar 2024 21:13:40 +0100

graph-tool (2.59+ds-4ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/rules: Build with --max-parallel=2 to avoid OOM on Launchpad

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Feb 2024 13:37:08 +0000

graph-tool (2.59+ds-4) unstable; urgency=medium

  * Debianization:
    - d/t/control:
      - Architecture, make consistent with list in d/control,

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 04 Feb 2024 17:52:15 +0000

graph-tool (2.59+ds-3) unstable; urgency=medium

  * Debianization:
     -d/control:
     	- Architecture, remove ppc64el (see: #1060832).

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 29 Jan 2024 21:30:42 +0000

graph-tool (2.59+ds-2) unstable; urgency=medium

  * Team upload.
  * Try building also on ppc64el

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2024 17:10:11 +0100

graph-tool (2.59+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - d/copyright:
      - Copyright year-tuples, update;
    - d/patches/*:
      - d/p/boost_1.83.patch, obsoleted;
    - d/control:
     	- Architecture field, add loong64 arch (Closes: #1059198).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 07 Jan 2024 17:21:28 +0000

graph-tool (2.58+ds-2ubuntu2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 08:45:04 +0000

graph-tool (2.58+ds-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/rules: Build with --max-parallel=2 to avoid OOM on Launchpad

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 05 Jan 2024 14:37:03 +0000

graph-tool (2.58+ds-2) unstable; urgency=medium

  * Team upload.
  * Compatibility with boost 1.83
    Closes: #1056079

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 13:38:21 +0100

graph-tool (2.58+ds-1ubuntu2) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:50:08 +0100

graph-tool (2.58+ds-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/rules: Build with --max-parallel=2 to avoid OOM on Launchpad

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 05 Dec 2023 12:38:25 +0000

graph-tool (2.58+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 08 Sep 2023 15:03:17 +0000
