=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,10 @@
 
 BUILDDIR=_BUILD
 
+ifeq (ppc64el,$(DEB_HOST_ARCH))
+export DEB_CFLAGS_MAINT_APPEND=-mlong-double-80
+endif
+
 ##ifneq (,$(filter $(DEB_HOST_ARCH), mips64el))
 ##CPPFLAGS += -mxgot --param ggc-min-expand=10
 ##endif
@@ -22,7 +26,7 @@
 	@uscan --no-conf --dehs --report || true
 
 %:
-	dh $@ --with python3 --builddirectory=$(BUILDDIR)
+	dh $@ --with python3 --builddirectory=$(BUILDDIR) --max-parallel=2
 
 override_dh_auto_configure:
 	## see d/patches/upstream-fix-autotools-automake-doc-missing.patch
