## graph-tool 2.68+ds

=== debian/changelog ===
graph-tool (2.68+ds-3~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Debianization:
    - d/control:
      - Build-Depends-Indep list, discard python-mpltoolkits.basemap-doc.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 30 May 2024 09:36:32 +0000

graph-tool (2.68+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - d/patches/*:
      - d/p/debianization-documentation.patch, refresh;
    - d/control:
      - Build-Depends-Indep list, add python-mpltoolkits.basemap-doc.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 26 May 2024 20:52:11 +0000

graph-tool (2.65+ds-3) unstable; urgency=medium

  * Fix binary-indep FTBFS, add suffix -arch to execute_after_dh_python3.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 14 May 2024 15:28:47 +0000

graph-tool (2.65+ds-2) unstable; urgency=medium

  * Debianization:
    - d/rules:
      - execute_after_dh_python3 target, introduce:
        - rewrite on the fly the pgk-config(1) meta-data file
          wrt dh_python3 behaviour (Closes: #1070676);
    - d/tests/*:
      - d/t/control,{checkcppextensionmachiner}, introduce
        a test to check the `C++ extension' machinery setup;
      -d/control, qualify tests as superficial;
    - d{,/tests}/control:
      - Architecture lists, discard kfreebsd-amd64 arch
        as it is no more supported by Debian).

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 14 May 2024 09:41:51 +0000

graph-tool (2.65+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - d/copyrigh, refresh;
    - d/control:
      - Standards-Version, bump to version 4.7.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 11 May 2024 19:39:18 +0000
