=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: graph-tool
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends:
@@ -42,6 +41,7 @@
  python3-numpydoc,
  python-scipy-doc,
 # python-matplotlib-doc,
+### python-mpltoolkits.basemap-doc,
  python3-cairo-doc,
  python-ipython-doc,
  python-pandas-doc,
@@ -52,7 +52,7 @@
  cm-super-minimal,
  poppler-utils,
  latexmk
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://graph-tool.skewed.de/
 Vcs-Git: https://salsa.debian.org/python-team/packages/graph-tool.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/graph-tool
@@ -60,11 +60,13 @@
 Package: python3-graph-tool
 ## fails to _link_ on any-32bit and mips64el arch due to design limitations
 ## fails to build on ppc64el due to unfulfilled tests in boost (#1060295, #1060786)
-Architecture: amd64 arm64 s390x  kfreebsd-amd64 ia64 loong64 ppc64 riscv64
-Depends: python3-scipy, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Architecture: amd64 arm64 s390x  ia64 loong64 ppc64 riscv64
+Depends: python3-scipy, ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${python3:Provides}
 Replaces: graph-tool
-Recommends: python3-gv, python3-matplotlib, python3-cairo, python3-gi-cairo, python3-gi, gir1.2-gtk-3.0
+Recommends:
+ python3-gv, python3-matplotlib, python3-cairo, python3-gi-cairo, python3-gi, gir1.2-gtk-3.0,
+ build-essential, pkgconf, libpython3-dev, libboost-dev, libboost-python-dev, python3-cairo-dev
 Suggests: mencoder
 Description: Efficient network analysis -- Python
  graph-tool is an efficient Python module for manipulation and statistical
