=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 export VERSION_COMMENT=\"(Debian $(DEB_VERSION))\"
+
+
+DEB_BUILD_MULTIARCH ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
 
 PY3DOTVERSION=$(shell py3versions -dv)
 PY3DOTLESSVERSION=$(shell py3versions -dv | sed -e 's@\.@@')
@@ -26,7 +29,7 @@
 	@uscan --no-conf --dehs --report || true
 
 %:
-	dh $@ --with python3 --builddirectory=$(BUILDDIR) --max-parallel=2
+	dh $@ --with python3 --builddirectory=$(BUILDDIR)
 
 override_dh_auto_configure:
 	## see d/patches/upstream-fix-autotools-automake-doc-missing.patch
@@ -58,6 +61,12 @@
 override_dh_install:
 	dh_install -X.la
 
+execute_after_dh_python3-arch:
+	sed -i \
+			-e 's|/lib/python'$(DEB_PYTHON_VERSION)'/dist-packages/graph_tool/|/lib/python3/dist-packages/graph_tool/|g' \
+			-e 's|-I/usr/include ||g' \
+		$(CURDIR)/debian/python3-graph-tool/usr/lib/$(DEB_BUILD_MULTIARCH)/pkgconfig/graph-tool-py$(DEB_PYTHON_VERSION).pc
+
 override_dh_installchangelogs:
 	dh_installchangelogs --keep ChangeLog
