## graph-tool 2.88+ds

=== debian/changelog ===
graph-tool (2.88+ds-1) unstable; urgency=medium

  * New upstream release (Closes: #1094718).
  * Debianization:
    - d/rules:
      - drop -O2 gcc option to avoid overwriting upstream choice
        (thanks to Santiago Vila <sanvila@debian.org> for noticing);
    - d/control:
      - Build-Depends-Indep list, comment python-mpltoolkits.basemap-doc;
    - d/copyright, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 02 Feb 2025 18:31:27 +0000

graph-tool (2.77+ds-3) unstable; urgency=high

  * Team upload.
  * Adjust procedure to calculate the number of CPUs to be used.
    Consider also free swap. Closes: #1042029.
  * Note: This is meant to be a hard cap on the number of used CPUs
    to prevent out of memory cases. On machines with a lot of swap,
    the behavior will be the same as version 2.77+ds-1. On machines
    with not a lot of swap, the algorithm should avoid OOM failures.

 -- Santiago Vila <sanvila@debian.org>  Fri, 20 Dec 2024 22:10:00 +0100

graph-tool (2.77+ds-2) unstable; urgency=medium

  * Team upload.
  * Limit RAM per CPU ratio to 10000 MB / CPU. Closes: #1042029.

 -- Santiago Vila <sanvila@debian.org>  Sun, 15 Dec 2024 12:25:00 +0100

graph-tool (2.77+ds-1) unstable; urgency=medium

  * New upstream release (Closes: #1077450).
    - d/patches/*:
      - d/p/upstream-harden-demos-cppextensions-Makefile.patch, integrated.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 08 Sep 2024 15:28:06 +0000

graph-tool (2.71+ds-2) unstable; urgency=medium

  [ Jerome Benoit ]
  * Serious Bug Fix release, now soft-encode Python version in demos
    material (Closes: #1074519).
  * Debianization:
    - d/patches/*:
      - d/p/upstream-harden-demos-cppextensions-Makefile.patch, introduce;
    - d/adhoc/downloads/doc/demos/animation/Makefile, harden accordingly.
  * patch collision issue:
     - pick the most stable fix (thanks to
         Michael R. Crusoe <crusoe@debian.org> for his patch).

  [ Michael R. Crusoe ]
  * Team upload.
  * d/patches/python3.12: Fix autopkgtest failure. Closes: #1074519

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 09 Jul 2024 14:55:32 +0000

graph-tool (2.71+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 06 Jul 2024 14:02:29 +0000
