=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export DEB_CXXFLAGS_STRIP=-O2
 
 export VERSION_COMMENT=\"(Debian $(DEB_VERSION))\"
 
@@ -25,6 +26,11 @@
 ##CPPFLAGS += -mxgot --param ggc-min-expand=10
 ##endif
 
+MEM_PER_CPU = 10000
+NCPUS := $(or $(subst parallel=,,$(filter parallel=%,$(DEB_BUILD_OPTIONS))),$(shell nproc))
+NJOBS := $(shell awk -vn=$(NCPUS) -vm=$(MEM_PER_CPU) '/^(MemAvail|SwapFree)/ { mt += $$2 } \
+  END { n2 = int(mt/1024/m); print (n==1 || n2<=1) ? 1 : (n2<=n ? n2 : n) }' /proc/meminfo)
+
 default:
 	@uscan --no-conf --dehs --report || true
 
@@ -39,6 +45,10 @@
 		dh_auto_configure -- \
 			--with-sparsehash-prefix=google \
 			--with-boost-python=boost_python$(PY3DOTLESSVERSION)
+
+override_dh_auto_build:
+	sh debian/show-mem-swap-nproc
+	dh_auto_build --max-parallel=$(NJOBS)
 
 override_dh_auto_test:
 	true
