=== debian/tests/control ===
Test-Command: python3 -c "from graph_tool.all import *; show_config(); g = random_graph(10, lambda: 5, directed=False); graph_draw(g, output='test.png');"
Architecture: amd64 arm64 s390x ia64 loong64 ppc64 riscv64
Restrictions: superficial
Depends:
 python3-graph-tool,
 python3-matplotlib,
 gir1.2-gtk-3.0,
 python3-cairo,
 python3-gi

Test-Command: debian/tests/checkcppextensionmachinery
Architecture: amd64 arm64 s390x ia64 loong64 ppc64 riscv64
Depends:
 python3-graph-tool,
 graph-tool-doc,
 build-essential,
 pkgconf,
 libpython3-dev,
 libboost-dev,
 libboost-python-dev,
 python3-cairo-dev
Restrictions: superficial, allow-stderr
