## graph-tool 2.91%2Bds

=== debian/changelog ===
graph-tool (2.91+ds-5~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 05 Apr 2025 15:36:51 +0000

graph-tool (2.91+ds-5) unstable; urgency=medium

  * Team upload.
  * Adjust MEM_PER_CPU for this package version. Closes: #1101610.

 -- Santiago Vila <sanvila@debian.org>  Sun, 30 Mar 2025 12:10:00 +0200

graph-tool (2.91+ds-4) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Dandan Zhang ]
  * Debianization:
    - d/control:
      - python3-graph-tool Architecture field, discard loong64 arch.
        (Closes: #1100368)

 -- Dandan Zhang <zhangdandan@loongson.cn>  Thu, 13 Mar 2025 11:20:03 +0800

graph-tool (2.91+ds-3) unstable; urgency=medium

  * Debianization:
    - d/control:
      - python3-graph-tool Architecture field, discard riscv64 arch.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 02 Mar 2025 18:12:16 +0000

graph-tool (2.91+ds-2) unstable; urgency=medium

  * Debianization:
    - d/patches/*:
    	- d/p/upstream-harden-autotools-pkgconf.patch, introduce;
    - d/control:
      - Standards-Version, bump to version 4.7.1 (no change);
      - python3-graph-tool Recommends list, add libsparsehash-dev;
    - d/tests/*:
      - d/t/control:
        - checkcppextensionmachinery test:
          - Depends list, add libsparsehash-dev;
    - d/adhoc/*:
      - d/a/provide/doc/demos/matplotlib/matplotlib.rst, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 23 Feb 2025 19:12:18 +0000

graph-tool (2.91+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 16 Feb 2025 15:38:51 +0000

graph-tool (2.88+ds-2) unstable; urgency=medium

  * Debianization:
        - add optimize=+lto to explicitly enable LTO.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 16 Feb 2025 14:38:46 +0000
