=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
  python3-numpydoc,
  python-scipy-doc,
 # python-matplotlib-doc,
-### python-mpltoolkits.basemap-doc,
+# python-mpltoolkits.basemap-doc,
  python3-cairo-doc,
  python-ipython-doc,
  python-pandas-doc,
@@ -52,7 +52,7 @@
  cm-super-minimal,
  poppler-utils,
  latexmk
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://graph-tool.skewed.de/
 Vcs-Git: https://salsa.debian.org/python-team/packages/graph-tool.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/graph-tool
@@ -66,7 +66,8 @@
 Replaces: graph-tool
 Recommends:
  python3-gv, python3-matplotlib, python3-cairo, python3-gi-cairo, python3-gi, gir1.2-gtk-3.0,
- build-essential, pkgconf, libpython3-dev, libboost-dev, libboost-python-dev, python3-cairo-dev
+ build-essential, pkgconf,
+ libpython3-dev, libboost-dev, libboost-python-dev, python3-cairo-dev, libsparsehash-dev
 Suggests: mencoder
 Description: Efficient network analysis -- Python
  graph-tool is an efficient Python module for manipulation and statistical
