=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 include /usr/share/dpkg/pkg-info.mk
 export DH_VERBOSE=1
 
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export DEB_BUILD_MAINT_OPTIONS= hardening=+all optimize=+lto
 export DEB_CXXFLAGS_STRIP=-O2
 
 export VERSION_COMMENT=\"(Debian $(DEB_VERSION))\"
