## graph-tool 2.97+ds

=== debian/changelog ===
graph-tool (2.97+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 23 Aug 2025 19:10:18 +0000

graph-tool (2.97+ds-1) experimental; urgency=medium

  * New upstream release.
  * Debianization:
    - d/patches/*:
    	- d/p/upstream-harden-autotools-pkgconf.patch, integrated;
      - d/p/upstream-fix-lintian-spelling_error-silence.patch, introduce;
      - d/p/debianization-documentation.patch, refresh;
    - d/control:
      - Standards-Version, bump to version 4.7.2 (no change);
      - Build-Depends-Indep list, add python3-myst-parser;
    - d/python3-graph-tool.lintian-overrides, discard
      missing-dependency-on-numpy-abi tag.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 09 Jun 2025 09:39:57 +0000
