=== debian/changelog ===
graph-tool (2.98+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - d/patches/*:
      - d/p/upstream-fix-lintian-spelling_error-silence.patch, integrated.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 21 Sep 2025 20:12:24 +0000
