=== debian/control ===
--- 
+++ 
@@ -45,6 +45,7 @@
  python3-cairo-doc,
  python-ipython-doc,
  python-pandas-doc,
+ python3-myst-parser,
  texlive-latex-base,
  texlive-latex-recommended,
  texlive-fonts-recommended,
@@ -52,7 +53,7 @@
  cm-super-minimal,
  poppler-utils,
  latexmk
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://graph-tool.skewed.de/
 Vcs-Git: https://salsa.debian.org/python-team/packages/graph-tool.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/graph-tool
@@ -60,7 +61,8 @@
 Package: python3-graph-tool
 ## fails to _link_ on any-32bit and mips64el arch due to design limitations
 ## fails to build on ppc64el due to unfulfilled tests in boost (#1060295, #1060786)
-Architecture: amd64 arm64 s390x  ia64 loong64 ppc64 riscv64
+## fails to build on riscv64 for lake of space ('No space left on device')
+Architecture: amd64 arm64 s390x ia64 ppc64
 Depends: python3-scipy, ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${python3:Provides}
 Replaces: graph-tool
