=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 ##CPPFLAGS += -mxgot --param ggc-min-expand=10
 ##endif
 
-MEM_PER_CPU = 10000
+MEM_PER_CPU = 13000
 NCPUS := $(or $(subst parallel=,,$(filter parallel=%,$(DEB_BUILD_OPTIONS))),$(shell nproc))
 NJOBS := $(shell awk -vn=$(NCPUS) -vm=$(MEM_PER_CPU) '/^(MemAvail|SwapFree)/ { mt += $$2 } \
   END { n2 = int(mt/1024/m); print (n==1 || n2<=1) ? 1 : (n2<=n ? n2 : n) }' /proc/meminfo)
