=== debian/tests/control ===
--- 
+++ 
@@ -18,5 +18,6 @@
  libpython3-dev,
  libboost-dev,
  libboost-python-dev,
- python3-cairo-dev
+ python3-cairo-dev,
+ libsparsehash-dev
 Restrictions: superficial, allow-stderr
