=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,dversionmangle=s/\+ds[\d]?//,compression=xz \
	https://downloads.skewed.de/graph-tool/ graph-tool-(\d\S*)\.tar\.bz2
